/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:40px;font-family:Clearface-Heavy,Arial,Helvetica,sans-serif;color:#66CDE5;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:9px;font-family:HelveticaNeue-Roman,Arial,Helvetica,sans-serif;color:#66CDE5;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:15px;font-family:EuropaSB-RegExt,Arial,Helvetica,sans-serif;color:#7B7879;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:18px;font-family:EuropaSB-RegExt,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:12px;font-family:EuropaSB-Bold,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:10px;font-family:EuropaSB-Regular,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:12px;font-family:EuropaSB-Regular,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:10px;font-family:EuropaSB-LigCon,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:5px;font-family:EuropaSB-Regular,Arial,Helvetica,sans-serif;color:#FFFFFF;}
